/* BASIC css start */
#main { position: relative; }
#main .visual-banner { zoom: 1; overflow: hidden; }
#main .visual-banner .visual { float: left; width: 578px; }
#main .visual-banner .banner { float: right; width: 256px; }
#main .visual-banner .banner h2 { margin: 15px 0 0 12px; }
#main .visual-banner .banner h2 a { color: #9fc2bc; font-family: Tahoma; font-size: 14px; font-weight: bold; }
#main .visual-banner .banner h2 a em { color: #bebebe; }
#main .visual-banner .banner .dsc { margin: 15px 0 0 12px; }
#main .visual-banner .banner .notice,
#main .visual-banner .banner .attendance { width: 254px; height: 157px; margin-bottom: 5px; border: 1px solid #e4e4e4; }
#main .visual-banner .banner .notice li { width: 100%; overflow: hidden; margin-bottom: 5px; white-space: nowrap; text-overflow: ellipsis; }
#main .visual-banner .banner .notice li a { line-height: 18px; color: #828282; }
#main .visual-banner .banner .attendance { background: url(/images/d3/peppermint/dsc_attendance_h94.gif) no-repeat 135px 55px; color: #959595; }
#main .visual-banner .banner .attendance a.go { display: block; margin-top: 10px; color: #abb2e2; font-size: 11px; letter-spacing: -1px; }
#main #stepBanner,
#main #mainBanner,
#main #headline,
#main #moveProduct { position: relative; margin-top: 20px; }
#main .md-wrap { margin-top: 5px; padding: 12px 24px; border: 1px solid #e4e4e4; }
#main .md-wrap .hd { text-align: center; color: #7e6b61; font-size: 16px; font-weight: bold; }
#main .md-wrap .item-list { padding-bottom: 0; }
#main .md-wrap .item-list .item { width: 158px; margin-top: 15px; }
#main .md-wrap .item-list .item .thumb { width: 140px; height: 140px; border: 1px solid #d8d8d8; }
#main .md-wrap .item-list .item .info { width: 140px; }
#main .md-wrap .item-list .item .review { width: 180px; }

#main .mBox { position:relative; margin-bottom:20px; float:left}
#main .mBox .mCust { float:left; width:200px; margin-right:20px}
#main .mBox  .mBrand { float:left; width:880px;}
#main .mBox  .mBrand li{ float:left}

#main .mProBox { float:left; margin-bottom:20px;}
#main .mProBox li{ float:left}
#main .mProBox .mpro01 { float:left; width:367px;}
#main .mProBox .mpro02 { float:left; width:366px;}

/*popzone*/
div.popup{ width:1100px; height:504px;margin-bottom:20px; float:left;}
div#popupZone{width:1100px; display:inline-block;position:relative; }
div#noti_pop{ width:1100px; height:504px;}
div#noti_pop ul.noti_pop_list{ position:absolute; top:0; left:0}
div#noti_pop ul.noti_pop_list li {}
div#noti_pop ul.noti_pop_list li a{ display:inline-block;}
div#noti_pop ul.noti_pop_list li span.num{ top:472px; z-index:1000; }
div#BrList { position:absolute; top:20px; left:20px; z-index:1000; background:#fff url(/design/sbcable/images/main_new/brList.gif); width:247px; height:454px;}
div#BrList ul { float:left; width:100px; margin-left:15px; margin-top:44px}
div#BrList ul  li{ height:32px}




/* BASIC css end */

